<DIALOG Name="Win_Quickbar6Va" Width="40" Height="230">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<STILLIMAGEBUTTON Name="Btn_Horizon" x="15" y="213" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="switch">
		<Resource>
			<FrameUpImage FileName="Button\按钮_水平1.tga"/>
			<FrameDownImage FileName="Button\按钮_水平2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_New" x="14" y="4" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="new">
		<Resource>
			<FrameUpImage FileName="Button\按钮_选择1.tga"/>
			<FrameDownImage FileName="Button\按钮_选择2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Other" x="5" y="3" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="openextra">
		<Resource>
			<FrameUpImage FileName="Button\按钮_c1.tga"/>
			<FrameDownImage FileName="Button\按钮_c2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Item_1" x="4" y="16" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_3" x="4" y="82" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_2" x="4" y="49" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_4" x="4" y="115" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_5" x="4" y="148" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_6" x="4" y="181" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_26170368" x="26" y="34">
		<Text String="1" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_317883546" x="26" y="67">
		<Text String="2" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_443890480" x="26" y="100">
		<Text String="3" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_281819979" x="26" y="133">
		<Text String="4" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_444761856" x="26" y="166">
		<Text String="5" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_421422557" x="26" y="199">
		<Text String="6" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Add" x="3" y="213" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="add">
		<Resource>
			<FrameUpImage FileName="Button\按钮_L1.tga"/>
			<FrameDownImage FileName="Button\按钮_L2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Minus" x="26" y="213" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="minus">
		<Resource>
			<FrameUpImage FileName="Button\按钮_R1.tga"/>
			<FrameDownImage FileName="Button\按钮_R2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Control_353058760" x="27" y="5" Width="9" Height="12" RenderTop="true">
		<Resource>
			<FrameImage FileName="Extra\复选框_快捷栏单.bmp"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
